==> Synchronizing chroot copy [/chroot/x86_64/root] -> [build]...done
==> Making package: netmap 0.1.3-3 (Fri Aug 16 08:49:48 2019)
==> Retrieving sources...
  -> Found netmap-0.1.3.tar.gz
==> Validating source files with sha512sums...
    netmap-0.1.3.tar.gz ... Passed
Host and machine ids are equal (03ca1e0d79db47a597e66a5149387887): refusing to link journals
==> Making package: netmap 0.1.3-3 (Fri 16 Aug 2019 08:49:50 AM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency

Packages (52) avahi-0.7+18+g1b5f401-2  cairo-1.17.2+17+g52a7c79fd-1  fontconfig-2:2.13.1+12+g5f5ec56-1  freetype2-2.10.1-1  fribidi-1.0.5-1  gd-2.2.5-2  gdk-pixbuf2-2.38.1-1  ghostscript-9.27-2  giflib-5.2.1-1  graphite-1:1.3.13-1  gsfonts-20180524-2  gts-0.7.6-5  harfbuzz-2.6.0-1  ijs-0.35-2  jasper-2.0.16-1  jbig2dec-0.16-1  lcms2-2.9-2  libcups-2.2.11-2  libdaemon-0.14-4  libdatrie-0.2.12-1  libice-1.0.10-1  libidn-1.35-1  libjpeg-turbo-2.0.2-1  libnsl-1.2.0-1  libpaper-1.1.24-11  libpng-1.6.37-1  librsvg-2:2.44.14+1+g17bb3cd6-1  libsm-1.2.3-1  libthai-0.1.28-1  libtiff-4.0.10-1  libwebp-1.0.3-1  libx11-1.6.8-1  libxau-1.0.9-1  libxaw-1.0.13-2  libxcb-1.13.1-1  libxdmcp-1.1.3-1  libxext-1.3.4-1  libxft-2.3.3-1  libxmu-1.1.3-1  libxpm-3.5.12-2  libxrender-0.9.10-2  libxt-1.2.0-1  lzo-2.10-2  openjpeg2-2.3.1-1  pango-1:1.44.5-1  pixman-0.38.4-1  run-parts-4.8.6.1-1  shared-mime-info-1.12-1  xcb-proto-1.13-2  xorgproto-2019.1-1  graphviz-2.40.1-17  traceroute-2.1.0-2

Total Download Size:    34.60 MiB
Total Installed Size:  144.67 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading lzo-2.10-2-x86_64.pkg.tar.xz...
downloading run-parts-4.8.6.1-1-x86_64.pkg.tar.xz...
downloading libidn-1.35-1-x86_64.pkg.tar.xz...
downloading traceroute-2.1.0-2-x86_64.pkg.tar.xz...
downloading libpng-1.6.37-1-x86_64.pkg.tar.xz...
downloading graphite-1:1.3.13-1-x86_64.pkg.tar.xz...
downloading harfbuzz-2.6.0-1-x86_64.pkg.tar.xz...
downloading freetype2-2.10.1-1-x86_64.pkg.tar.xz...
downloading fontconfig-2:2.13.1+12+g5f5ec56-1-x86_64.pkg.tar.xz...
downloading xorgproto-2019.1-1-any.pkg.tar.xz...
downloading libice-1.0.10-1-x86_64.pkg.tar.xz...
downloading libsm-1.2.3-1-x86_64.pkg.tar.xz...
downloading xcb-proto-1.13-2-any.pkg.tar.xz...
downloading libxdmcp-1.1.3-1-x86_64.pkg.tar.xz...
downloading libxau-1.0.9-1-x86_64.pkg.tar.xz...
downloading libxcb-1.13.1-1-x86_64.pkg.tar.xz...
downloading libx11-1.6.8-1-x86_64.pkg.tar.xz...
downloading libxt-1.2.0-1-x86_64.pkg.tar.xz...
downloading libxext-1.3.4-1-x86_64.pkg.tar.xz...
downloading libxpm-3.5.12-2-x86_64.pkg.tar.xz...
downloading libjpeg-turbo-2.0.2-1-x86_64.pkg.tar.xz...
downloading libtiff-4.0.10-1-x86_64.pkg.tar.xz...
downloading giflib-5.2.1-1-x86_64.pkg.tar.xz...
downloading libwebp-1.0.3-1-x86_64.pkg.tar.xz...
downloading gd-2.2.5-2-x86_64.pkg.tar.xz...
downloading jasper-2.0.16-1-x86_64.pkg.tar.xz...
downloading shared-mime-info-1.12-1-x86_64.pkg.tar.xz...
downloading gdk-pixbuf2-2.38.1-1-x86_64.pkg.tar.xz...
downloading libdatrie-0.2.12-1-x86_64.pkg.tar.xz...
downloading libthai-0.1.28-1-x86_64.pkg.tar.xz...
downloading libxrender-0.9.10-2-x86_64.pkg.tar.xz...
downloading pixman-0.38.4-1-x86_64.pkg.tar.xz...
downloading cairo-1.17.2+17+g52a7c79fd-1-x86_64.pkg.tar.xz...
downloading libxft-2.3.3-1-x86_64.pkg.tar.xz...
downloading fribidi-1.0.5-1-x86_64.pkg.tar.xz...
downloading pango-1:1.44.5-1-x86_64.pkg.tar.xz...
downloading librsvg-2:2.44.14+1+g17bb3cd6-1-x86_64.pkg.tar.xz...
downloading libxmu-1.1.3-1-x86_64.pkg.tar.xz...
downloading libxaw-1.0.13-2-x86_64.pkg.tar.xz...
downloading libdaemon-0.14-4-x86_64.pkg.tar.xz...
downloading avahi-0.7+18+g1b5f401-2-x86_64.pkg.tar.xz...
downloading libcups-2.2.11-2-x86_64.pkg.tar.xz...
downloading jbig2dec-0.16-1-x86_64.pkg.tar.xz...
downloading lcms2-2.9-2-x86_64.pkg.tar.xz...
downloading libpaper-1.1.24-11-x86_64.pkg.tar.xz...
downloading ijs-0.35-2-x86_64.pkg.tar.xz...
downloading openjpeg2-2.3.1-1-x86_64.pkg.tar.xz...
downloading ghostscript-9.27-2-x86_64.pkg.tar.xz...
downloading gts-0.7.6-5-x86_64.pkg.tar.xz...
downloading gsfonts-20180524-2-any.pkg.tar.xz...
error: failed retrieving file 'graphviz-2.40.1-17-x86_64.pkg.tar.xz' from mirrors.evowise.com : The requested URL returned error: 404
error: failed retrieving file 'graphviz-2.40.1-17-x86_64.pkg.tar.xz' from mirror.rackspace.com : The requested URL returned error: 404
downloading graphviz-2.40.1-17-x86_64.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libpng...
installing graphite...
installing harfbuzz...
Optional dependencies for harfbuzz
    cairo: hb-view program [pending]
installing freetype2...
installing fontconfig...
  
  Fontconfig configuration is done via /etc/fonts/conf.avail and conf.d.
  Read /etc/fonts/conf.d/README for more information.

  Configuration via /etc/fonts/local.conf is still possible,
  but is no longer recommended for options available in conf.avail.

  Main systemwide configuration should be done by symlinks
  (especially for autohinting, sub-pixel and lcdfilter):
  
  cd /etc/fonts/conf.d
  ln -s ../conf.avail/XX-foo.conf
  
  Check also https://wiki.archlinux.org/index.php/Font_Configuration
  and https://wiki.archlinux.org/index.php/Fonts.

Rebuilding fontconfig cache... done.
installing xorgproto...
installing libice...
installing libsm...
installing xcb-proto...
installing libxdmcp...
installing libxau...
installing libxcb...
installing libx11...
installing libxt...
installing libxext...
installing libxpm...
installing libjpeg-turbo...
installing libtiff...
Optional dependencies for libtiff
    freeglut: for using tiffgt
installing giflib...
installing libwebp...
Optional dependencies for libwebp
    freeglut: vwebp viewer
installing gd...
Optional dependencies for gd
    perl: bdftogd script [installed]
installing jasper...
Optional dependencies for jasper
    jasper-doc: documentation
    freeglut: jiv support
    glu: jiv support
installing shared-mime-info...
installing gdk-pixbuf2...
installing libdatrie...
installing libthai...
installing libxrender...
installing pixman...
installing lzo...
installing cairo...
installing libxft...
installing fribidi...
installing pango...
installing librsvg...
installing libxmu...
installing libxaw...
installing libdaemon...
installing avahi...
Optional dependencies for avahi
    gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc
    gtk2: gtk2 bindings
    qt5-base: qt5 bindings
    pygtk: avahi-bookmarks
    python2-twisted: avahi-bookmarks
    mono: mono bindings
    nss-mdns: NSS support for mDNS
    python-gobject: avahi-discover
    python-dbus: avahi-discover
installing libcups...
installing jbig2dec...
installing lcms2...
installing run-parts...
installing libpaper...
installing ijs...
installing openjpeg2...
installing libidn...
installing ghostscript...
Optional dependencies for ghostscript
    texlive-core: needed for dvipdf
    gtk3: needed for gsx
installing gts...
installing gsfonts...
installing libnsl...
installing graphviz...
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gtk.so.6" - file not found
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gdk.so.6" - file not found
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gtk.so.6" - file not found
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gdk.so.6" - file not found
Optional dependencies for graphviz
    mono: sharp bindings
    guile: guile bindings [installed]
    lua: lua bindings
    ocaml: ocaml bindings
    perl: perl bindings [installed]
    python2: python bindings
    r: r bindings
    tcl: tcl bindings
    qt5-base: gvedit
    gtk2: gtk output plugin
    xterm: vimdot
installing traceroute...
:: Running post-transaction hooks...
(1/7) Updating fontconfig cache...
(2/7) Probing GDK-Pixbuf loader modules...
(3/7) Reloading system manager configuration...
  Skipped: Current root is not booted.
(4/7) Creating system user accounts...
Creating group avahi with gid 977.
Creating user avahi (Avahi mDNS/DNS-SD daemon) with uid 977 and gid 977.
(5/7) Arming ConditionNeedsUpdate...
(6/7) Updating the info directory file...
(7/7) Updating the MIME type database...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found netmap-0.1.3.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting netmap-0.1.3.tar.gz with bsdtar
==> Starting build()...
make -C belgolib
make[1]: Entering directory '/build/netmap/src/netmap-0.1.3/belgolib'
g++ -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -D_FORTIFY_SOURCE=2  -c -o files.o files.c
g++ -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -D_FORTIFY_SOURCE=2  -c -o dirs.o dirs.c
g++ -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -D_FORTIFY_SOURCE=2  -c -o dirs_core.o dirs_core.c
g++ -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -D_FORTIFY_SOURCE=2  -c -o search.o search.c
/bin/rm  belgolib.a
ar qc belgolib.a files.o dirs.o dirs_core.o search.o
ranlib belgolib.a
make[1]: Leaving directory '/build/netmap/src/netmap-0.1.3/belgolib'
make -C makelist
make[1]: Entering directory '/build/netmap/src/netmap-0.1.3/makelist'
g++ -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -I../belgolib  -c -o makelist.o makelist.c
g++ -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -I../belgolib  -c -o args.o args.c
In file included from /usr/include/c++/9.1.0/backward/strstream:50,
                 from args.c:1:
/usr/include/c++/9.1.0/backward/backward_warning.h:32:2: warning: #warning This file includes at least one deprecated or antiquated header which may be removed without further notice at a future date. Please use a non-deprecated interface with equivalent functionality instead. For a listing of replacement headers and interfaces, consult the file backward_warning.h. To disable this warning use -Wno-deprecated. [-Wcpp]
   32 | #warning \
      |  ^~~~~~~
g++ -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -I../belgolib  -c -o config.o config.c
g++ -o makelist makelist.o args.o config.o ../belgolib/belgolib.a
make[1]: Leaving directory '/build/netmap/src/netmap-0.1.3/makelist'
make -C netmap
make[1]: Entering directory '/build/netmap/src/netmap-0.1.3/netmap'
g++ -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -I../belgolib  -c -o misc.o misc.c
In file included from /usr/include/c++/9.1.0/backward/strstream:50,
                 from misc.c:1:
/usr/include/c++/9.1.0/backward/backward_warning.h:32:2: warning: #warning This file includes at least one deprecated or antiquated header which may be removed without further notice at a future date. Please use a non-deprecated interface with equivalent functionality instead. For a listing of replacement headers and interfaces, consult the file backward_warning.h. To disable this warning use -Wno-deprecated. [-Wcpp]
   32 | #warning \
      |  ^~~~~~~
g++ -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -I../belgolib  -c -o hostclass.o hostclass.c
In file included from /usr/include/c++/9.1.0/backward/strstream:50,
                 from hostclass.c:1:
/usr/include/c++/9.1.0/backward/backward_warning.h:32:2: warning: #warning This file includes at least one deprecated or antiquated header which may be removed without further notice at a future date. Please use a non-deprecated interface with equivalent functionality instead. For a listing of replacement headers and interfaces, consult the file backward_warning.h. To disable this warning use -Wno-deprecated. [-Wcpp]
   32 | #warning \
      |  ^~~~~~~
g++ -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -I../belgolib  -c -o netmap.o netmap.c
In file included from /usr/include/c++/9.1.0/backward/strstream:50,
                 from netmap.c:1:
/usr/include/c++/9.1.0/backward/backward_warning.h:32:2: warning: #warning This file includes at least one deprecated or antiquated header which may be removed without further notice at a future date. Please use a non-deprecated interface with equivalent functionality instead. For a listing of replacement headers and interfaces, consult the file backward_warning.h. To disable this warning use -Wno-deprecated. [-Wcpp]
   32 | #warning \
      |  ^~~~~~~
g++ -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -I../belgolib  -c -o drawmap.o drawmap.c
In file included from /usr/include/c++/9.1.0/backward/strstream:50,
                 from drawmap.c:1:
/usr/include/c++/9.1.0/backward/backward_warning.h:32:2: warning: #warning This file includes at least one deprecated or antiquated header which may be removed without further notice at a future date. Please use a non-deprecated interface with equivalent functionality instead. For a listing of replacement headers and interfaces, consult the file backward_warning.h. To disable this warning use -Wno-deprecated. [-Wcpp]
   32 | #warning \
      |  ^~~~~~~
g++ -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -I../belgolib  -c -o config.o config.c
g++ -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -I../belgolib  -c -o args.o args.c
In file included from /usr/include/c++/9.1.0/backward/strstream:50,
                 from args.c:1:
/usr/include/c++/9.1.0/backward/backward_warning.h:32:2: warning: #warning This file includes at least one deprecated or antiquated header which may be removed without further notice at a future date. Please use a non-deprecated interface with equivalent functionality instead. For a listing of replacement headers and interfaces, consult the file backward_warning.h. To disable this warning use -Wno-deprecated. [-Wcpp]
   32 | #warning \
      |  ^~~~~~~
g++ -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -I../belgolib  -c -o lookup.o lookup.c
In file included from /usr/include/c++/9.1.0/backward/strstream:50,
                 from lookup.c:1:
/usr/include/c++/9.1.0/backward/backward_warning.h:32:2: warning: #warning This file includes at least one deprecated or antiquated header which may be removed without further notice at a future date. Please use a non-deprecated interface with equivalent functionality instead. For a listing of replacement headers and interfaces, consult the file backward_warning.h. To disable this warning use -Wno-deprecated. [-Wcpp]
   32 | #warning \
      |  ^~~~~~~
g++ -o netmap misc.o hostclass.o netmap.o drawmap.o config.o args.o lookup.o ../belgolib/belgolib.a
strip netmap
make[1]: Leaving directory '/build/netmap/src/netmap-0.1.3/netmap'
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "netmap"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: netmap 0.1.3-3 (Fri 16 Aug 2019 08:50:24 AM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: glibc optionally requires gd: for memusagestat
:: groff optionally requires libxaw: for gxditview
warning: dependency cycle detected:
warning: harfbuzz will be removed after its freetype2 dependency

Packages (52) avahi-0.7+18+g1b5f401-2  cairo-1.17.2+17+g52a7c79fd-1  fontconfig-2:2.13.1+12+g5f5ec56-1  freetype2-2.10.1-1  fribidi-1.0.5-1  gd-2.2.5-2  gdk-pixbuf2-2.38.1-1  ghostscript-9.27-2  giflib-5.2.1-1  graphite-1:1.3.13-1  graphviz-2.40.1-17  gsfonts-20180524-2  gts-0.7.6-5  harfbuzz-2.6.0-1  ijs-0.35-2  jasper-2.0.16-1  jbig2dec-0.16-1  lcms2-2.9-2  libcups-2.2.11-2  libdaemon-0.14-4  libdatrie-0.2.12-1  libice-1.0.10-1  libidn-1.35-1  libjpeg-turbo-2.0.2-1  libnsl-1.2.0-1  libpaper-1.1.24-11  libpng-1.6.37-1  librsvg-2:2.44.14+1+g17bb3cd6-1  libsm-1.2.3-1  libthai-0.1.28-1  libtiff-4.0.10-1  libwebp-1.0.3-1  libx11-1.6.8-1  libxau-1.0.9-1  libxaw-1.0.13-2  libxcb-1.13.1-1  libxdmcp-1.1.3-1  libxext-1.3.4-1  libxft-2.3.3-1  libxmu-1.1.3-1  libxpm-3.5.12-2  libxrender-0.9.10-2  libxt-1.2.0-1  lzo-2.10-2  openjpeg2-2.3.1-1  pango-1:1.44.5-1  pixman-0.38.4-1  run-parts-4.8.6.1-1  shared-mime-info-1.12-1  traceroute-2.1.0-2  xcb-proto-1.13-2  xorgproto-2019.1-1

Total Removed Size:  144.67 MiB

:: Do you want to remove these packages? [Y/n] 
:: Running pre-transaction hooks...
(1/1) Removing old entries from the info directory file...
:: Processing package changes...
removing traceroute...
removing graphviz...
removing libxaw...
removing libxmu...
removing librsvg...
removing pango...
removing libxft...
removing libthai...
removing libdatrie...
removing libnsl...
removing gts...
removing gsfonts...
removing ghostscript...
removing openjpeg2...
removing libpaper...
removing run-parts...
removing libidn...
removing libcups...
removing lcms2...
removing jbig2dec...
removing ijs...
removing gdk-pixbuf2...
removing shared-mime-info...
removing jasper...
removing gd...
removing libxpm...
removing libxt...
removing libsm...
removing libice...
removing libwebp...
removing libtiff...
removing libjpeg-turbo...
removing giflib...
removing fribidi...
removing cairo...
removing pixman...
removing lzo...
removing libxrender...
removing libxext...
removing libx11...
removing libxcb...
removing xcb-proto...
removing libxdmcp...
removing libxau...
removing xorgproto...
removing fontconfig...

  Check for dead symlinks and leftover files 
  in /etc/fonts/conf.d/
  
removing freetype2...
removing libpng...
removing harfbuzz...
removing graphite...
removing avahi...
removing libdaemon...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...